const { createApp } = Vue
createApp({
    data() {
      return {
        name:'',
        email:'',
        message:''
      }
    },
    methods: {
      send:function() {
        let sendData={
          name:this.name,
          email:this.email,
          message:this.message
        }

          $.ajax({
              type: 'POST',
              url: baseUrl+"admin/api/contact-us"+window.location.search,
              data: sendData,
              dataType: "json",
              success: function(resultData) { 
                if(!resultData.error){
                    shopifypushapp(resultData.msg);
                }else{
                    shopifypushapp(resultData.msg,"warning");
                }  
              }
          })
                  
      }
    }
 }).mount('#contactUs')    